#worldwide_map {
    display: none;
}
#country_data{
    display: none;
}
#worldwide_country_data{
    display: none;
}
#m_footer_action_close{
    display: none;
}
#home #home_intro h1{
    text-align: left;
}
.menu-mobile-segment-2{
    display: none;
}

.header_wrapper{
    position: absolute;
    top:0;
    left:0;
    z-index: 99999;
    width:100%;
}
    
#worldwide_flash{
    display:none;
}
#map_grid{
    display:block;
    width:100%;
    overflow: hidden;
    padding: 0 15px;
}
#map_grid .country-wrapper{
    overflow: hidden;
}
#map_grid > h2{
    height: 12px;
    margin: 40px 0 15px;
    padding: 0;
    color: #6f6f71;
    border-bottom: 1px solid #ddd;
    clear: both;
}
#map_grid > h2 > div{
    background-color: white;    
    display: inline-block;
    padding: 0 1em 0 14px;
    font-weight: normal;
    font-size: 20px;
}
#map_grid .country-wrapper > div{
    width:24%;
    margin:0.5%;
    float:left;
    margin-top: 30px;
    background-color: #F4F9FF;
    padding: 7px 0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    overflow-x: hidden;
}
#map_grid .country-wrapper > div > span{
    margin-left:10px;
    font-weight: bold;
}
#map_grid .country-wrapper > div > img{
    margin-top:5px;
}
#map_grid .country-wrapper > div > div{
    width:100%;
    height:220px;
    z-index: 10000;
    margin-top: 10px;
    position: relative;
}
#map_grid .country-wrapper > div > div p{
/*    display:none;*/
    margin-left:10px;
    font-size: 13px;
}
#map_grid .country-wrapper > div > div .map-link{
    margin-left: 10px;
    font-size: 14px;
}

/*
#map_grid > div > div p.active{
    display:block;
}
*/
#map_grid .country-wrapper > div > div > div.pagination{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
}
#map_grid .country-wrapper > div > div > div.pagination a{
    border: 1px solid #05377B;
    padding: 2px 15px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin: 0 10px;
}

#cookie_check_wrapper {
    position: fixed;
    bottom: -200px;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.5);
    text-align: center;
    color: white;
    -webkit-transition: all 2s;
    transition: all 2s;
}

#cookie_check_wrapper.shown {
    bottom: 0px;
}

#cookie_check_wrapper.hidden {
    display: none;
}
#cookie_check_wrapper > .cookie_check_content{
    width: 960px;
    margin: 0 auto;
    padding: 15px 0;
    box-sizing: border-box;
}
#cookie_check_wrapper > .cookie_check_content > div{
    text-align: left;
}
#cookie_check_wrapper > .cookie_check_content > div > h3{
    color: white;
    font-size: 20px;
    font-weight: bold;
}
#cookie_check_wrapper > .cookie_check_content > div > span{
    font-size: 16px;
}
#cookie_check_wrapper > .cookie_check_content > button{
    float: right;
    background-color: #459A3F;
    color: white;
    padding: 5px 20px;
    font-weight: bold;
    font-size: 18px;
    margin-top: 15px;
}
#cookie_check_wrapper > .cookie_check_content > button:hover{
    background-color: #3E8A39;
}

.slider-gallery{
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    overflow: hidden;
}
.slider-gallery .slider-container{
    height: 257px;
    list-style-type:none;
    white-space:nowrap;
    overflow: hidden;
    word-spacing: -4px;
    border-bottom: 1px solid #959597;
    vertical-align: top;
    position: relative;
}
.slider-gallery .slider-container .slider-item {
    display: inline-block;
    padding-right: 10px;
    border-left: 1px solid #959597;
    margin-top: 50px;
    word-spacing: 0;
    vertical-align: top;
}
.slider-gallery .slider-container .slider-item .slider-year{
    font-size: 26px;
    font-weight: bold;
    color: #999999;
    padding-left: 5px;
}
.slider-gallery .slider-container .slider-item .slider-place{
    font-size: 10px;
    color: #6A6A6A;
    padding-left: 6px;
    padding-bottom: 4px;
}
.slider-gallery .slider-container .slider-item .slider-image{
    width: 200px;
    height: 160px;
    border-top: 10px solid #0054A6;
    background-size: cover;
}
.slider-gallery .slider-progressbar{
    width: 100%;
    height: 10px;
}
.slider-gallery .slider-progressbar .slider-progressbar-item{
    width: 100px;
    height: 10px;
    background-image: url("/interface/images/layout/slider-progressbar.jpg");
    cursor: pointer;
}

@media only screen and (max-width : 980px) {
    #wrap, .inner { 
		width:100%;
	}
    
    #main #side_images{
        float:none;
        margin:0 auto;
        width: 100%;
    }
    
    #main #side_images img{
        width: 100%;
        height: auto;
    }
    
    #home #home_intro{
        bottom: 10%;
        position: fixed;
    }
    #home #home_intro h1{
        font-size: 24px;
        margin-bottom: 10px;
    }

    #header {
		height:100px;
	}
	#header #branding {
		border-bottom: 1px solid #ffffff;
		float: none;
		margin: 0;
		padding-bottom: 5px;
		padding-top: 5px;
		width: 100%;
	}
	#header #branding a { 
		margin: 0 auto;
	}
	#header #nav_global {
		margin-top:12px;
		margin-left: 20px;
	}
	#header #search {
		margin: 7px 12px 0 0;
	}
    #main{
        width:640px;
    }
    #main #content{
        width:100% !important;
    }
    
    #main #callouts{
        float:none;
    }
    #main dd{
        width:auto;
        margin-bottom: 10px;
        clear: both;
        float:left;
    }
    
    #m_footer_action{
        background-color: #424242;
		background-image: url("/images/arrow_grey_up.gif");
		background-position: 50% 14px;
		background-repeat: no-repeat;
		bottom: 0;
		cursor: pointer;
		height: 35px;
		position: fixed;
		width: 100%;
		z-index: 5;
        display: none;
    }
	#footer {
		display:none;
	}
    
	#contact #sidebar, #contact #main #content label {
		display:none;
	}
	#contact #main #content {
		float: none;
		width: 100%;
		padding: 0 20px;
	}
	#contact #main #content h1 {
        font-size:30px;
		text-align: center;
	}
	#contact #main  {
		float:none;
		width:100%;
	}
	#contact #main #content input, #contact #main #content textarea {
		width: 100%;
		background:none;
	}
	#contact #main #content button {
		margin:0 auto;
		display:block;
	}
	#contact .page_image {
		padding-top:25%;
		background-size: contain;
	}
    
    #cookie_check_wrapper > .cookie_check_content{
        width: 90%;
    }
}

@media only screen and (max-width : 920px) { 
	#home #home_intro {
		right:0;
		left:auto;
	}
}
@media only screen and (max-width : 900px) {
    
    #main{
        width:540px;
    }
}

@media all and (max-width : 800px) {   
    
    #main{
        width:90%;
        margin: 0 auto;
        float:none;
        padding-left:0;
        padding-right:0;
        padding-bottom:60px;
    }
    #main #callouts{
        margin: 0 auto;
        float:none;
    }
    #main #content {
        width:100% !important;
    }
    #main #content h1{
        font-size:34px;
    }
    #map_grid{
        display:none;
    }
    
    #wrap #main #content,
    #wrap #main #content_full{
        width:100%;
        float: none;
        padding-top: 10px;
    }
    #wrap.page_image #main #content,
    #wrap.page_image #main #content_full{
        padding-top: 0px;
    }
    
    #sidebar{
        display:none;
    }
    
    #m_footer_action{
        display: block;
    }
    html{
        background-color: #151515;
        overflow-y: scroll;
        overflow-x: hidden;
        width:100%;
        -webkit-box-sizing: border-box;
           -moz-box-sizing: border-box;
                box-sizing: border-box;
    }
    body{
        background-color: #222;
        height:auto;
        overflow-y: scroll;
        overflow-x: hidden;
        width:100%;
        min-height: 100%; /* this prevent menu from hiding on short pages*/
        -webkit-box-sizing: border-box;
           -moz-box-sizing: border-box;
                box-sizing: border-box;
    }
    #wrap{
        background-color: white;
        background-size:100% auto;
		position: relative;
    }
    #search #wrap #main h1{
        font-size: 34px;
    }
    #error {
        width: 100%;
        height: 100%;
        min-height: 100%;
    }
    #error #wrap {
        width: 100%;
        height: 100%;
        min-height: 100%;
    }
    #error #wrap  #main{
        width: 100%;
    }
    #error #wrap h2:before{
        content: '\26A0';
        font-size: 32px;
        color: #cd4141;
        margin-right: 10px;
    }
    #wrap.page_image{
        padding-top: 220px;
        background-position: 0 10px;
        margin-top:0;
    }
    #wrap .full{
        width:100%;
    }
    
    #copyright {
        width: 100%;
        text-align: center;
        margin:0;
        padding: 0;
        bottom:40px;
        font-size:11px;
        z-index: 100;
        float: none;
        position: absolute;
    }
    
    #legal {
        width: 100%;
        text-align: center;
        margin:0;
        padding: 0;
        bottom:55px;
        font-size:11px;
        z-index: 100;
        float: none;
        position: absolute;
    }
    
    #worldwide_map {
        display:none;
        
/*
        display: block;
        width: 100%;
        height: 700px;
        overflow: hidden;
*/
    }
    
    #worldwide_country_data{
        display: block;
    }
    
    #worldwide_country_data{
        
    }
    #worldwide_country_data #country_dropdown{
        width:100%;
        margin:20px 0;    
        list-style-type: none;
        padding-left: 0px;
    }
    #worldwide_country_data #country_dropdown li{
        min-height:40px;
    }
    
    #worldwide_country_data #country_dropdown li:before{
        content: "\276D";
        margin-right:30px;
        float:right;
        -ms-transform: rotate(90deg);
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);
    }
    #worldwide_country_data #country_dropdown li.open:before{
        content: "\276C";
    }
    
    #worldwide_country_data #country_dropdown li .country_content{
        display:none;
        margin:10px 0;
        padding-top:10px;
        padding-bottom:20px;
        background-color:#F1F1F1;
        border: 1px solid #CECECE;
        border-width: 1px 0;
    }
    
    #worldwide_country_data #country_dropdown li span{
        margin-left: 30px;
    }
    #worldwide_country_data #country_dropdown li .country_content .country_info{
        width:90%;
        margin:10px 0 0 5%;
    }
    #worldwide_country_data #country_dropdown li .country_content .country_info p{
        margin-bottom:25px !important;
    }
    
    #worldwide_country_data #country_dropdown li.open span{
        font-weight: bold;
    }
    #worldwide_country_data #country_dropdown li.open .country_content .country_info{
        width:90%;
        margin:10px 0 0 5%;
    }
    #worldwide_country_data #country_dropdown li.open .country_content .country_info p{
        margin-bottom:25px !important;
    }
    
    #worldwide_country_data #country_dropdown li .country_content .country_map{
        height: 200px;
        width:90%;
        margin:10px 0 0 5%;
    }
    
    .header_wrapper{
        
    }
    .header_wrapper #header{
        background-color: #000 !important;
    }
    
    #header {
		border-bottom: 1px solid #ffffff;
	}
    #header #mobile-menu-content{
        background-color: #151515;
        top:58px;
        left: -240px;
        position: absolute;
        height: 100%;
		z-index: 1000;
        
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        transition: all 0.3s ease;
    }
    
	#header #mobile-menu-content a {
		border-bottom: 1px solid #ffffff;
		border-left: 1px solid #ffffff;
/*		padding: 12px;*/
	}
    #header #mobile-menu-content a:active {
        background:#B5B5B5;
    }
    
    #header #mobile-menu-content h3 {
        display:none;
    }
    
	#header #nav_global {
		/* display:none; */
	}
	#mobile_menu {
		display: inline-block!important;
        position: absolute;
        left: 0;
        
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        transition: all 0.3s ease;
	}
	#mobile_menu > a {
		background: transparent url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAE1JREFUeNpi/P//PwOtARMDHQBdLGFBYt+nkR2KjEhxQqvIYaR7cD2glSWMo0mY3DiJo5Edi4ZPEqZ7nMSP5pPRon60qB9NwpQDgAADAMIxHUJvWs/TAAAAAElFTkSuQmCC") no-repeat scroll left center;
		color: #fff;
		display: block;
		font-size: 13px;
		font-weight: normal;
		height: 38px;
		line-height: 41px;
		margin-left: 10px;
		padding-left: 40px;
		text-decoration: none;
		text-transform: uppercase;
		vertical-align: middle;
	}
	#home #home_intro {
        z-index: 100;
        bottom: 150px;
	}
/*
	.cbp-spmenu h3 { 

		display:block;
		text-align:center;
		color:#ffffff;
        border-bottom:0;
        height:58px;

	}
	.cbp-spmenu {
		position: absolute;
	}
    
	.cbp-spmenu-vertical {
		width: 240px;

		height: 100%;
		top: 0;
		z-index: 1000;

        
	}

	.cbp-spmenu-left {
		left: -240px;
	}
*/
	.menu,
	.menu-push {
        overflow-x: hidden;
        position: relative;
        left: 0;
        
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		transition: all 0.3s ease;
	}
/*
	.cbp-spmenu-vertical a {
		border-bottom: 1px solid #ffffff;
		border-left: 1px solid #ffffff;
		padding: 12px;
	}
    .cbp-spmenu a:active {
        background:#B5B5B5;
    }
*/
    
    #header #nav_global{
        background-color: #222;
        width:240px;
        position: absolute;
    }
/*
    #header #nav_global > ul{
        background-color: #151515 !important;
        height:100%;
        opacity: 1;
    }
*/
/*
    #header #nav_global > ul > li{
        background-color: #444 !important;
    }
*/
    #header #nav_global > li.sfHover{
        background-color: #444 !important;
    }
    #header #nav_global > li.sfHover > a{
		border-left: 1px solid #444;
    }
    #header #nav_global > li > a,
    #header #nav_global > li > a:active,
    #header #nav_global > li > a:focus{
		border-left: 0px;
        background-color: transparent;
        color:white;
    }
    #header #nav_global > li > a.selected-button{
        color: #006EC7 !important;
        background-color: #444;
    }
    
	#header #nav_global {
		float:none;
		margin:0;
        border:0;
        overflow: visible;
        left: 0;
        
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        transition: all 0.3s ease;
	}
	#header #nav_global > li {
		float:none!important;
		margin:0;
		padding:0;
        position: static;
        border-bottom: 1px solid white;
        background-image: none;
	}
    #header #nav_global > li:first-child{
        border-top: 1px solid white;
    }
	#header #nav_global > li > a {
		height: 40px;
		line-height: 38px;
		padding-left: 10px;
        color:white;
        border:0;
	}
	#header #nav_global > li > ul { 
		left: -230px!important;
		top: 0px !important;
        background-color: #444;
        opacity: 1;
		padding:0;
        border:0;
        overflow: visible;
        position: absolute;
        display:none;
        
        -webkit-transition: left 0.3s ease;
        -moz-transition: left 0.3s ease;
        transition: left 0.3s ease;
	}
	#header #nav_global > li > ul > li {
		font-size:12px;
        border-bottom: 1px solid white;
        padding-right:0;
        margin-right:0;
	}
    #header #nav_global > li > ul > li:first-child{
        border-top:1px solid white;
    }
    #header #nav_global > li > ul > li:last-child{
/*        border-bottom:1px solid #ddd;*/
    }
	#header #nav_global > li ul li a {
		height: 40px;
		line-height:30px;
		font-size:12px;
        border:0;
        color:white;
	}
    
    #header #nav_global .menu-mobile-segment-2{
    }
    
    #header #nav_global .menu-mobile-segment-2 > ul{
        background-color: #151515;
        top:40px;
        left:0;
        margin:0;
        padding:0;
    }
    
    #header #nav_global .menu-mobile-segment-2 > ul > li{
        overflow: hidden;
        padding:0;
        margin:0;
    }
    
    #header #nav_global .menu-mobile-segment-2 > ul > li > ul{
        display:none; /* double 4th level menu */
    }
    
    #header #nav_global .menu-mobile-segment-2 > ul > li > a{
        margin:0;
        padding:0 0 0 20px;
        height:30px;
    }
    
    #header #nav_global .menu-mobile-segment-2 .menu-mobile-segment-2{
        border: 1px solid white;
        border-width: 1px 0;
    }
    #header #nav_global .menu-mobile-segment-2 .menu-mobile-segment-2 a{
        padding:0 0 0 40px;
    }
    
    #header #nav_global .menu-mobile-segment-2 .menu-mobile-segment-2 ul{
        top:30px;
        margin-top:1px;
    }
    
    .slider-gallery .slider-progressbar{
        visibility: hidden;
        height: 0;
    }
    
    /* Footer */
    #footer {
        margin-left:0;
        margin-right:0;
        background-color:#151515;
        background-image:none;
        padding-bottom:20px;
        position: fixed;
        bottom: 0;
        left: 0;
        width: 100%;
        z-index: 99999;
    }
    #footer .block {
        float:none;
        width:100%;
        margin-top:0;
        padding-right:0; 
    }
    #footer .block h4{
        padding-left:20px;
        text-transform: uppercase;
        line-height: 24px;
        color:#EEE !important;
    }
    #footer .block ul{
        display:none;
        background-color: black;
        margin-top:0;
        border: 1px solid dimgrey;
        border-width: 1px 0;
    }
    
    #footer .block ul li{
        margin-left: 40px;
        text-transform: uppercase;
        line-height: 24px;
    }
    
    #footer .block ul li a{
        color:#EEE !important;
    }
    
    #footer #map{
        display:none;
    }
    
    #m_footer_action {
        border-top:1px solid #808080;
        z-index: 99990;
    }
    
    #footer #m_footer_action_close{
        background-color: #424242;
        background-image: url("/images/arrow_grey_down.gif");
        background-position: 50% 14px;
        background-repeat: no-repeat;
        bottom: 0;
        cursor: pointer;
        height: 35px;
        width: 100%;
        margin-bottom: 20px;
        display:block;
        border-top:1px solid #808080;
        z-index: 99999;
    }
    #footer #quotes{
        display:none;
    }
    
    /* News Article */
    #newsresources #wrap #main .article_feature .article_image{
        width:100%
    }
    
    .article {
        
    }
    .article p#h1_style {
        
    }
    .article h1#h2_style {
        font-size: 34px;
    }
    .article #article_image img{
        display: block;
        width: 100% !important;
        height: auto !important;
    }
    .article img {  /* Fix for every image in the news section */

        display: block;
        width: 100% !important;
        height: auto !important;
    
    }
    
    /* Careers */
    ul#featured_employees li h2:after{
        content: "\276D";
        margin-right:8px;
        float:right;
        -ms-transform: rotate(90deg);
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);
    }
    ul#featured_employees li.active h2:after{
        content: "\276C";
    }
    
    /* Search */
    body#search #wrap #main h1{
        margin-bottom: 15px;
    }
    body#search #wrap #main table{
        
    }
    body#search #wrap #main table thead{
        display:none;
    }
    body#search #wrap #main table tbody tr{
        height:40px;
    }
    body#search #wrap #main table tbody tr td:last-child{
        text-align: right;
        font-size: 12px;
    }
    
    /* Clear Flash*/
    #timeline_flash{
        display:none;
    }
}

@media all and (orientation : landscape) {
    #home #home_intro{
        bottom: 125px;
    }
    #home #home_intro h1{
        font-size: 30px;
        margin-bottom: 10px;
    }
}
@media all and (max-height : 450px){
    #home #home_intro{
        display:none;
    }
}
@media all and (max-height : 350px){
    #footer{
        display: none;
    }
    #m_footer_action{
        display: none;
    }
}
@media only screen and (max-width : 675px) { 
	#home #home_intro {
		width:100%;
	}
	#home_intro h1 {
		font-size:50px;
		text-align:justify;
	}
	#home_intro p {
		text-align:justify;
		font-size: 12px;
	}
}

@media all and (max-width : 650px){
    
    #wrap.page_image{
        padding-top: 180px;
    }
}

@media all and (max-width : 500px){
    
    #wrap.page_image{
        padding-top: 140px;
    }
    
    /*GDPR fixes*/        
    .checkbox-for-contact {
        width: 80% !important;
        float: right;
    }
}

@media all and (max-width : 400px){
    
    #wrap.page_image{
        padding-top: 120px;
    }
}

@media all and (max-width : 300px) {
    #wrap.page_image{
        padding-top: 100px;
    }
    
    #home #home_intro{
        display:none;
    }
    #footer{
        display: none;
    }
    #m_footer_action{
        display: none;
    }
}
